CCuddFirstIter.cc File Reference
`#include <polybori/iterators/CCuddFirstIter.h>`

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-03-26

This file implements an stl-like iterator for accessing the nonzero indices of the leading (first) minimal term of Cudd decision diagrams.

Note
  : Tested for Cudd's ZDDs only.

Copyright:
  (c) 2006 by The PolyBoRi Team